From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 5 November 2007<P>

b.k., I am so thrilled that you are happy with Eins. I didn't dream how good this new pup would be for me and for the Pup I already have. She's worked wonders here. She's a snuggler, which makes a big difference on something I was needing and not getting :-). Good to see you writing verse again!<BR>
<BR>
Up and down here, and I'm not sure where we stand, but like I said, I have a snuggler and that seems to make a real difference at this time ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 5 November 2007<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2007.10.18.17.55.18671">A Piece Of The Pieces</a>:wow.
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 5 November 2007<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2007.10.18.17.55.18671">A Piece Of The Pieces</a>: I agree with Voilet, WOW!<BR>
<BR>
Ali, thank you so much for the complement.
<HR>
From: <a href="/blend/av.cgi?id=1839">dark ocean</a><BR>
Date: 5 November 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.10.29.00.20.6041">The Writing that Heals the Wounds that Sting</a>:<BR>
<BR>
As always good stuff...but...do we need to talk ;0) Even narccisistic me knows who thats about...I think. In any case, all your new work is great. Sorry I have let so many be created and I'm just now commenting them. I would make a miserable groupie
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 5 November 2007<P>

Thanks, Rennie, for your words of advice.  Further, I have a snuggler little puppy Lola who is such a treasure to me!  I'm glad for everybody who gets to reap the benefits of having such a loving little animal in their lives, providing unconditional love we all need.  She's a teacup chihuahua and just an angel!  BTW, I love the name Einstein!  hehe
<HR>